
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53081";
							
var currModelVersion = "";
						
var currModelName = "Availability Measurement and Reporting";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53081.png";
			
		if (z == 68) { modelimage68.src = "../images/ado25.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado25.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado26.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado26.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado27.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado27.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(15, 5.97, 17.759999999999998, 7.69, "ID53107", "ID53081", "ID53107", "", false);
					
	createImageArea(9.795, 6.300000000000001, 12.185, 9.08, "ID53104", "ID53081", "ID53104", "", false);
					
	createImageArea(18.3, 10.3, 19.7, 11.7, "ID53092", "ID53081", "ID53092", "", false);
					
	createImageArea(5.385, 10.299999999999999, 7.595000000000001, 13.08, "ID53083", "ID53081", "ID53083", "", false);
					
	createImageArea(14.11, 10.305, 16.89, 11.695, "ID53089", "ID53081", "ID53089", "", false);
					
	createImageArea(9.61, 10.305, 12.39, 11.695, "ID53086", "ID53081", "ID53086", "", false);
					
	imageMapsReady();
}
			
			ID53083D='<span class=\"mov_desc\">A key output from the Availability Management process is the measurement and reporting of IT availability. This provides the basis for:<br />-  the control of the actual Availability delivered versus agreed targets,<br />- the elimination of Problematic situations as well as<br />- Improvement activities to optimise Availability.<br /></span>';				
				ID53086D='<span class=\"mov_desc\">Generally speaking, every Incident passes through a number of stages:<br />- Incident start<br />- Incident detection by an IT- provider,<br />- Incident diagnosis by an IT-provider,<br />- repair of the faulty components,<br />- service restoration.<br />\nThe following metrics can be reported for the process control:<br />- Detection times<br />- Handling time (= Response times + Repair times + Recovery times)<br />- Detection time + Handling time = Downtime</span>';				
				ID53089D='<span class=\"mov_desc\">The very important aspect of reporting is, that the identified measures do not always fully respond to the sensations of a customer. Even a short downtime can be seen by a customer as a too long one, if the functions relevant to the business are effected. Therefore, the reports must be made from a customer point of view.<br />\nReports should be written in a language which is understandable also for a customer. They should deliver information concerning service availability, services for users, data availability und not the technical availability of  IT components.<br /></span>';				
				ID53092D='';				
				ID53104D='';				
				ID53107D='';				
				
			
function readCM()
{
			ID53083CM = new instCM("Improve availability and write report");
ID53086CM = new instCM("IT-Availability measurement");
ID53086CM.addAttribute("Responsible role", "obj");
ID53086CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53089CM = new instCM("IT-Availability reporting");
ID53089CM.addAttribute("Responsible role", "obj");
ID53089CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53089CM.addAttribute("Output data", "obj");
ID53089CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54810\");", "Availability reports", "small_date.png");
ID53092CM = new instCM("End");
ID53095CM = new instCM("Client");
ID53098CM = new instCM("Availability Management");
ID53101CM = new instCM("IT infrastructure");
ID53104CM = new instCM("AvMeRe - RM MoRe I1");
ID53104CM.addAttribute("Referenced subprocess", "mod");
ID53104CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID53104CM.addAttribute("Referenced Interface Process", "obj");
ID53104CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50485\");", "MoRe - ITIL AvMR I1", "small_ipro.png");
ID53107CM = new instCM("AvMeRe1");
ID53107CM.addAttribute("Data", "obj");
ID53107CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54810\");", "Availability reports", "small_date.png");
ID53110CM = new instCM("");
ID53111CM = new instCM("");
ID53112CM = new instCM("");
ID53113CM = new instCM("");
ID53114CM = new instCM("");
ID53115CM = new instCM("");
ID53116CM = new instCM("");
ID53117CM = new instCM("");
ID53119CM = new instCM("");
ID55490CM = new instCM("");
ID55491CM = new instCM("");
}
		